<?xml version="1.0" encoding="UTF-8"?>
<!--
  ~ Copyright (c) 2016 Roman Nazarenko.
  ~
  ~  This program is free software: you can redistribute it and/or modify
  ~  it under the terms of the GNU Affero General Public License as
  ~  published by the Free Software Foundation, either version 3 of
  ~  the License, or (at your option) any later version.
  ~
  ~  This program is distributed in the hope that it will be useful,
  ~  but WITHOUT ANY WARRANTY; without even the implied warranty of
  ~  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  ~  GNU General Public License for more details.
  ~
  ~  You should have received a copy of the GNU General Public License
  ~  along with this program.  If not, see <http://www.gnu.org/licenses/>.
  -->

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
		"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	  xmlns:h="http://xmlns.jcp.org/jsf/html"
	  xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
	  xmlns:o="http://omnifaces.org/ui">
<ui:composition>
	<div class="ui card">
		<div id="photoImageId" class="image">
			<o:graphicImage value="${images.ownerPhoto}" alt="Photo" lastModified="${bioUtils.photoLastModified}"/>
		</div>
		<div class="content">
			<div class="header">${bioUtils.ownerName}</div>
			<div class="meta">
				${bioUtils.ownerNickName}
			</div>
			<div class="description">
				<h:outputText value="${bioUtils.ownerDescription}" escape="true"/>
				<br/>
			</div>
		</div>
		<div class="extra content">
			<i class="user icon"></i>
			${bioUtils.ownerEmail}
		</div>
	</div>
</ui:composition>
</html>
